
QGIS Application - Bug report #4578

Spatialite layers won't classify if a query is defined before trying to change the symbology

2011-11-29 02:45 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Martin Dobias

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14486

Description

... but it works the other way, do the symbology before creating the query.

History

#1 - 2011-12-16 09:40 AM - Paolo Cavallini

- Subject changed from Spatilaite layers won't classify if a query is defined before trying to change the symbology to Spatialite layers won't classify if a 

query is defined before trying to change the symbology

#2 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2012-04-16 06:32 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2012-12-13 12:10 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to fixed

works fine in master
